Page MenuHomePhabricator

bundle2: remove restriction around sidedata
ClosedPublic

Authored by Alphare on Apr 9 2021, 4:50 AM.

Details

Summary

We are now capable of generating the missing sidedata on-the-fly.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Apr 9 2021, 4:50 AM
marmoute accepted this revision.Apr 9 2021, 6:11 AM
Alphare updated this revision to Diff 27034.Apr 19 2021, 6:09 AM
marmoute accepted this revision.Apr 22 2021, 1:46 PM
baymax updated this revision to Diff 27302.May 3 2021, 6:06 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27452.May 3 2021, 9:01 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.